<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Ejercicio 5</title>
    <link rel="stylesheet" type="text/css" href="6.css">
</head>

<body>
    <div>
        <div class="foto foto1"></div>
        <div class="foto"></div>
        <div class="foto foto1"></div>
        <div class="foto"></div>
    </div>
    <div>
        <div class="foto foto1"></div>
        <div class="foto"></div>
        <div class="foto foto1"></div>
        <div class="foto"></div>
    </div>
</body>

</html>